Affected packages

Packages affected by rust upgrade from 1.37.0-1.fc32 to 1.40.0-3.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
suricata build 1 26 days ago
icecat build 1 a month ago
rust build 1 3 months ago
icecat build 1 3 months ago
icecat build 1 4 months ago
zola build 2 30 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rust upgrade from 1.37.0-1.fc32 to 1.40.0-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.